@charset "UTF-8";
@media screen and (min-width: 768px),print {

.seo_bread_list{margin-bottom: -72px;}
.seo_bread_list li{ }
.seo_bread_list a{  }

#contentsmain {margin: 0 auto 148px;position: relative;background: url('../images/dannetsu/contentsmain-back01.png')no-repeat bottom center;color: #fff;text-align: center;padding: 126px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding-bottom: 65px;}
#contentsmain .inner-Box h2 {margin-bottom: 42px;position: relative;font-size: 50px;line-height: 1.48;letter-spacing: 8px;font-weight: 400;color: #1B1B1B;}
#contentsmain .inner-Box h2 span {display: block;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;text-align: center;margin-bottom: -3px;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 97px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}
#contentsmain .inner-Box p.text span{ font-weight: 600;}

#contents01 {margin: 0 auto;position: relative;width: 1100px;}
#contents01 h2 {margin-bottom: 86px;position: relative;font-size: 44px;line-height: 1.68;letter-spacing: 7.17px;font-weight: 400;text-align: center;}
#contents01 .inner-Box {margin: 0 auto 176px;position: relative;}
#contents01 .inner-Box figure.img {position: absolute;top: 10px;right: 0;}
#contents01 .inner-Box figure.img img{  }
#contents01 .inner-Box p.text {margin-bottom: 36px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;width: 450px;}
#contents01 .inner-Box h2 { margin-bottom: 0px; position: relative; }
#contents01 .inner-Box1 {margin: -44px auto 114px auto;position: relative;padding-right: 551px;}
#contents01 .inner-Box1 span.no {display: block;line-height: 1;position: absolute;top: 29px;left: 472px;}
#contents01 .inner-Box1 span.no img {  }
#contents01 .inner-Box1 h3 {margin-bottom: 41px;position: relative;border-bottom: #AA820B 1px solid;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;padding-bottom: 12px;}
#contents01 .inner-Box1 figure.photo {position: absolute;top: -5px;right: 0;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 p.text2 {margin-bottom: 37px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents01 .inner-Box2 {margin: 0px auto 107px auto;position: relative;padding-left: 551px;}
#contents01 .inner-Box2 span.no {display: block;line-height: 1;position: absolute;top: 29px;right: 0px;}
#contents01 .inner-Box2 span.no img {  }
#contents01 .inner-Box2 h3 {margin-bottom: 41px;position: relative;border-bottom: #AA820B 1px solid;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;padding-bottom: 12px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 15px;left: 0;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 p.text2 {margin-bottom: 37px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents01 .inner-Box3 {margin: 0px auto 293px auto;position: relative;padding-right: 551px;}
#contents01 .inner-Box3 span.no {display: block;line-height: 1;position: absolute;top: 29px;left: 454px;}
#contents01 .inner-Box3 span.no img {  }
#contents01 .inner-Box3 h3 {margin-bottom: 41px;position: relative;border-bottom: #AA820B 1px solid;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;padding-bottom: 12px;}
#contents01 .inner-Box3 figure.photo {position: absolute;top: 7px;right: 0;}
#contents01 .inner-Box3 figure.photo img{  }
#contents01 .inner-Box3 p.text2 {margin-bottom: 37px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents02 {margin: 0 auto;position: relative;background: url('../images/dannetsu/contents02-back01.png')no-repeat top center;padding-bottom: 112px;}
#contents02 .inner-Box {margin: 0 auto 54px;position: relative;color: #fff;text-align: center;padding: 148px 0 0;}
#contents02 .inner-Box h2 {margin-bottom: 28px;position: relative;font-size: 44px;line-height: 1.68;letter-spacing: 7.17px;font-weight: 400;text-align: center;}
#contents02 .inner-Box h3 {margin-bottom: 3px;position: relative;font-size: 30px;line-height: 2.47;letter-spacing: 4.89px;font-weight: 400;}
#contents02 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;text-align: center;}
#contents02 .inner-Box2 {margin: 0 auto 66px;position: relative;width: 1280px;background: #fff;padding: 65px 89px 16px 89px;}
#contents02 .js-scrollable { margin: 0 auto; position: relative; }
#contents02 .js-scrollable figure.img01 {position: relative;top: 0;left: 0;margin-bottom: 23px;}
#contents02 .js-scrollable figure.img01 img{  }
#contents02 p.text2 {margin-bottom: 30px;position: relative;font-size: 14px;line-height: 2.57;letter-spacing: 0.56px;font-weight: 400;}
#contents02 .inner-Box3 {margin: 0 auto;position: relative;color: #fff;}
#contents02 .inner-Box3 p.text3 {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;text-align: center;}

#contentsbottom {margin: 0 auto 94px;position: relative;background: url('../images/dannetsu/contentsbottom-back01.png')no-repeat top 260px center;width: 1100px;}
#contentsbottom p.subttl {margin-bottom: 0px;position: relative;padding: 90px 0 0;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;text-align: center;}

#contentsbottom .inner-Box {margin: 0 auto 157px;position: relative;height: 484px;}
#contentsbottom .inner-Box h2 {margin-bottom: 0px;position: relative;color: #fff;padding: 212px 0 0;font-size: 35px;line-height: 1.71;letter-spacing: 6.13px;font-weight: 600;text-align: center;}
#contentsbottom .inner-Box2 { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {width: 340px;margin-right: 39px;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 17px;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.81;letter-spacing: 0.64px;font-weight: 400;}


}
@media screen and (max-width: 767px) {

#contentsmain {margin: -4.1vw 0vw 12.8vw;position: relative;background: url('../images/dannetsu/sp-contentsmain-back01.png')no-repeat top center;color: #fff;text-align: center;padding: 25.58vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding-bottom: 11.76vw;}
#contentsmain .inner-Box h2 {margin-bottom: 11.03vw;position: relative;color: #000;font-size: 8.21vw;line-height: 1.62;letter-spacing: 1.31vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box h2 span{display: block;margin-bottom: 0.6vw;font-size: 5.31vw;line-height: 1.86;letter-spacing: 0.21vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin: 0 -0.4vw 7.85vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: -2.55vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.15vw;font-weight: 400;text-align: center;}

#contents01 {margin: 0 9vw 14.7vw;position: relative;}
#contents01 h2 {margin-bottom: 6.37vw;position: relative;font-size: 6.76vw;line-height: 1.79;letter-spacing: 0.34vw;font-weight: 400;text-align: center;}
#contents01 .inner-Box {margin: 0 auto 13.51vw;position: relative;}
#contents01 .inner-Box figure.img {position: relative;top: 2.42vw;right: 0;margin-bottom: 14vw;}
#contents01 .inner-Box figure.img img{  }
#contents01 .inner-Box p.text {margin-bottom: 7vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents01 .inner-Box h2 { margin-bottom: 0.0vw; position: relative; }
#contents01 .inner-Box1 {margin: 0vw auto 11.54vw auto;position: relative;padding-right: 0vw;}
#contents01 .inner-Box1 span.no {display: block;line-height: 1;position: absolute;top: 5vw;right: 0vw;}
#contents01 .inner-Box1 span.no img {width: auto;height: 15.5vw;}
#contents01 .inner-Box1 h3 {margin-bottom: 6.9vw;position: relative;border-bottom: #AA820B 0.24vw solid;padding-bottom: 2.9vw;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;padding-top: 1.7vw;}
#contents01 .inner-Box1 figure.photo {position: relative;top: 0vw;right: 0;margin-bottom: 8vw;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 p.text2 {margin-bottom: 7.54vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents01 .inner-Box2 {margin: 0vw auto 11.54vw auto;position: relative;padding-right: 0vw;}
#contents01 .inner-Box2 span.no {display: block;line-height: 1;position: absolute;top: 5vw;right: 0vw;}
#contents01 .inner-Box2 span.no img {width: auto;height: 15.5vw;}
#contents01 .inner-Box2 h3 {margin-bottom: 6.9vw;position: relative;border-bottom: #AA820B 0.24vw solid;padding-bottom: 2.9vw;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;padding-top: 1.7vw;}
#contents01 .inner-Box2 figure.photo {position: relative;top: 0vw;right: 0;margin-bottom: 8vw;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 p.text2 {margin-bottom: 7.54vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents01 .inner-Box3 {margin: 0vw auto 11.54vw auto;position: relative;padding-right: 0vw;}
#contents01 .inner-Box3 span.no {display: block;line-height: 1;position: absolute;top: 5vw;right: 0vw;}
#contents01 .inner-Box3 span.no img {width: auto;height: 15.5vw;}
#contents01 .inner-Box3 h3 {margin-bottom: 6.9vw;position: relative;border-bottom: #AA820B 0.24vw solid;padding-bottom: 2.9vw;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;padding-top: 1.7vw;}
#contents01 .inner-Box3 figure.photo {position: relative;top: 0vw;right: 0;margin-bottom: 8vw;}
#contents01 .inner-Box3 figure.photo img{  }
#contents01 .inner-Box3 p.text2 {margin-bottom: 7.54vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents02 {position: relative;background: url('../images/dannetsu/sp-contents02-back01.png')no-repeat top center;padding-bottom: 7.05vw;background-size: 100% auto;}
#contents02 .inner-Box {margin: 0 auto;position: relative;color: #fff;text-align: center;padding: 13.75vw 0 0;}
#contents02 .inner-Box h2 {margin-bottom: 5.16vw;position: relative;font-size: 6.76vw;line-height: 2.14;letter-spacing: 0.34vw;font-weight: 400;text-align: center;}
#contents02 .inner-Box h3 {margin-bottom: 3.72vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;}
#contents02 .inner-Box p.text {margin: 0 9vw 10.35vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;text-align: center;}
#contents02 .inner-Box2 {margin: 0 5.2vw 8.94vw;position: relative;background: #fff;padding: 12.2vw 3.7vw 3.2vw 3.7vw;}
#contents02 .js-scrollable {position: relative;}
#contents02 .js-scrollable figure.img01 {position: relative;top: 0;left: 0;margin-bottom: 3.56vw;}
#contents02 .js-scrollable figure.img01 img{width: 181.1vw;}
#contents02 p.text2 {margin-bottom: 7.25vw;position: relative;font-size: 2.9vw;line-height: 2.17;letter-spacing: 0.12vw;font-weight: 400;}
#contents02 .inner-Box3 {margin: 0 9vw;position: relative;color: #fff;}
#contents02 .inner-Box3 p.text3 {margin-bottom: 7.25vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}


#contentsbottom {margin: 0 auto 5.11vw;position: relative;background: url('../images/dannetsu/sp-contentsbottom-back01.png')no-repeat top 54.3vw center;background-size: 100% auto;}
#contentsbottom p.subttl {margin-bottom: 0.0vw;position: relative;padding: 12.91vw 0 0;font-size: 3.86vw;line-height: 2.24;letter-spacing: 0.15vw;font-weight: 400;text-align: center;}
#contentsbottom .inner-Box {margin: 0 auto 3.42vw;position: relative;height: 93.6vw;}
#contentsbottom .inner-Box h2 {margin-bottom: 0.0vw;position: relative;color: #fff;text-align: center;padding: 28.92vw 0 0;font-size: 4.83vw;line-height: 2;letter-spacing: 0.19vw;font-weight: 600;}
#contentsbottom .inner-Box2 {margin: 0 9.1vw;position: relative;}
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {margin-bottom: 8.42vw;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 3.72vw;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {position: relative;font-size: 3.86vw;line-height: 1.81;letter-spacing: 0.15vw;font-weight: 400;}


    
}